/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
.region-content table,
.region-content table.table {
  border: 1px solid #ccc;
}
.region-content table td,
.region-content table.table td {
  border: 1px solid #ccc;
  padding: 10px 12px;
}
h1 {
	font-size:28px !important;
	margin-top:20px !important;
}
